@charset "UTF-8";
/* CSS Document */

.sitetitle {
	font-size: 42px;
	color: #222;
	font-family: "Times New Roman", Times, serif;
	}
	
.siteslogan {
	font-size: 24px;
	color: #444;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	}
	
div#menu a:link, a:visited {
	color: #000;
	text-decoration: none;
	}
	
div#menu a:hover, a:visited:hover {
	color:#FFF;
	text-decoration: none;
		}	
		
div#content p {
	font-family:Verdana, Geneva, sans-serif;
	text-align: justify;
	line-height: 1.5em;
	margin-bottom: 1em;
	font-size: 12px;
	}
	
div#content .imgleft {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
}

div#content .imgright {
	float:right;
	padding-top: 5px;
	padding-left: 5px;
	}


div#content a:link, div#content a:visited, div#content a:hover, div#content a:visited:hover {
	text-decoration: underline;
	color: #333;
	}
	
div#content .dichttitel {
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #333;
	letter-spacing: 0.3em;
	font-size: 14px;
}

div#content .dichttekst {
	letter-spacing: 0.1em;
	font-size: 12px;
	color: #333;
}

div#content .gotop {
	text-align: right;
	padding-right: 400px;
	font-size: 12px;
	color: #555;
}

div#content .gotop a:link, div#content .gotop a:visited { 
	text-decoration: underline;
	color: #555;
  }
  
  div#content .gotop a:hover, div#content .gotop a:visited:hover { 
	background-color: #FFF;
	color: #555;
	font-style: italic;
  }
  
div#bloemmenu a:link, div#bloemmenu a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #444;
	text-decoration: none;
	  }

div#bloemmenu a:hover, div#bloemmenu a:visited:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #444;
	text-decoration: underline;
	background: none;
	}

div#bloemmenu .boeknaam {
	font-family: Verdana, Geneva, sans-serif;
	color: #111;
	text-decoration:underline;
	}

div#content a:link, div#content a:visited {
	border:0px;
	}

div#content a:hover, div#content a:visited:hover {
	border:0px;}

div#content .gallerij a:hover, div#content .gallerij a:visited:hover {
	text-decoration: none;
	background: none;
}

div#footer a:hover, div#footer a:visited:hover {
	color:#FFF;
	background:none;
	}
	
div#content ul {
	list-type: disc;
	padding-left: 50px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-bottom: 15px;
	}	